/* _content/OCPumpPal/App.razor.rz.scp.css */
/* _content/OCPumpPal/Component1.razor.rz.scp.css */
.my-component[b-p75gxvyzgw] {
    border: 2px dashed red;
    padding: 1em;
    margin: 1em 0;
    background-image: url('background.png');
}
/* _content/OCPumpPal/Layout/MainLayout.razor.rz.scp.css */
/* _content/OCPumpPal/Layout/NavMenu.razor.rz.scp.css */
/* _content/OCPumpPal/Page/AppComingSoon.razor.rz.scp.css */
body[b-uvnsm1tky8] {
    background-color: #f8f9fa;
    color: #343a40;
    font-family: 'Arial', sans-serif;
}

.coming-soon-container[b-uvnsm1tky8] {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 20px;
}

.app-logo[b-uvnsm1tky8] {
    width: 150px;
    margin-bottom: 20px;
}

.btn-store[b-uvnsm1tky8] {
    margin-top: 20px;
}
/* _content/OCPumpPal/Page/Components/EmailPopup.razor.rz.scp.css */
